<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>스타일.</string>
	<key>10.ibShadowedToolTip</key>
	<string>스타일을 지정합니다.</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>텍스트 색상.</string>
	<key>100.ibShadowedToolTip</key>
	<string>텍스트 색상을 토글합니다(클릭한 상태로 또는 컨트롤 키를 클릭하여 색상을 변경합니다.).</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>테스트 강조 색.</string>
	<key>104.ibShadowedToolTip</key>
	<string>강조 색을 토글합니다(클릭한 상태로 또는 컨트롤 키를 클릭하여 강조 색을 변경합니다.).</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>서체.</string>
	<key>160.ibShadowedToolTip</key>
	<string>서체를 선택합니다.</string>
	<key>165.title</key>
	<string>정규</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>목록 스타일.</string>
	<key>170.ibShadowedToolTip</key>
	<string>목록 스타일을 선택합니다.</string>
	<key>174.title</key>
	<string>없음</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>기타...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>폰트 계열.</string>
	<key>25.ibShadowedToolTip</key>
	<string>폰트 계열을 선택합니다.</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>가운데 정렬.</string>
	<key>3.ibShadowedToolTip</key>
	<string>텍스트를 가운데로 정렬합니다.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>폰트 크기.</string>
	<key>31.ibShadowedToolTip</key>
	<string>폰트 크기를 선택합니다.</string>
	<key>34.title</key>
	<string>폰트 패널...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>양쪽 맞춤.</string>
	<key>4.ibShadowedToolTip</key>
	<string>텍스트를 양쪽으로 맞춥니다.</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>오른쪽 정렬</string>
	<key>5.ibShadowedToolTip</key>
	<string>오른쪽에 텍스트를 정렬합니다.</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>왼쪽 정렬.</string>
	<key>6.ibShadowedToolTip</key>
	<string>왼쪽에 텍스트를 정렬합니다.</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>밑줄.</string>
	<key>7.ibShadowedToolTip</key>
	<string>텍스트에 밑줄을 표시합니다.</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>줄 간격.</string>
	<key>78.ibShadowedToolTip</key>
	<string>줄 간격을 설정합니다.</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>기울임꼴.</string>
	<key>8.ibShadowedToolTip</key>
	<string>텍스트를 기울임꼴로 표시합니다.</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>굵게.</string>
	<key>9.ibShadowedToolTip</key>
	<string>텍스트를 굵게 표시합니다.</string>
	<key>97.title</key>
	<string>기타...</string>
	<key>Ini-iY-dhS.title</key>
	<string>본문</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>헤딩 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>스타일</string>
	<key>Xab-GP-iRR.title</key>
	<string>헤딩 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>폰트 계열.</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>폰트 계열을 선택합니다.</string>
	<key>dD4-Lt-QSo.title</key>
	<string>헤딩 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>헤딩 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>헤딩 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>헤딩 2</string>
</dict>
</plist>
